#refpage{
	width:900px;
	background:#fff;
	margin-left:10px;
}
#refpage .refpage-info{
	margin-bottom:10px;
	background-color:#be0027;
	color:#fff;
	margin-top:15px;
}
#refpage .refpage-info p{
	padding-top:2px;
	padding-bottom:2px;
	padding-left:5px;
}
#refpage .refpage-box-container{
	padding:14px;
	clear:both;
}
#refpage .refpage-info h3{
	font-size:14px;
	color:#fff;
	padding:2px;
	padding-left:5px;
	margin:5px 0px 0px 0px;
}
#refpage .refpage-info h4{
	font-size:12px;
	color:#be0027;
	background:#fff;
	border:1px solid #be0027;
	padding:2px;
	margin:5px 0px 0px 0px;
}
#refpage .refpage_nav li{
	list-style:disc;
	list-style-position:inside;
}